=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 2.10.0 --all-targets --all-features
Features: test-name=rust-ordered-float:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 2.10.0 --all-targets 
Features: test-name=librust-ordered-float-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 2.10.0 --all-targets --no-default-features --features rand
Features: test-name=librust-ordered-float-dev:rand
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 2.10.0 --all-targets --no-default-features --features randtest
Features: test-name=librust-ordered-float-dev:randtest
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 2.10.0 --all-targets --no-default-features --features serde
Features: test-name=librust-ordered-float-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 2.10.0 --all-targets --no-default-features --features std
Features: test-name=librust-ordered-float-dev:std
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 2.10.0 --all-targets --no-default-features
Features: test-name=librust-ordered-float-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
