## rust-ordered-float 4.2.2

=== debian/changelog ===
rust-ordered-float (4.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package ordered-float 4.2.2 from crates.io using debcargo 2.6.1
  * Fix tests when building with the randtest feature only.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 09 Sep 2024 11:45:08 +0000

rust-ordered-float (4.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package ordered-float 4.2.2 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Disable newly introduced borsh and speedy features as neither
    crate is currently packaged in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 10:43:21 +0000
