=== debian/control ===
Source: rust-ordered-float
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.1-~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ordered-float]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ordered-float
X-Cargo-Crate: ordered-float
Rules-Requires-Root: no

Package: librust-ordered-float-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1-dev (>= 1.12.2-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.1-~~),
 librust-num-traits-0.2-dev (>= 0.2.1-~~),
 librust-rand-0.8+serde1-dev (>= 0.8.3-~~),
 librust-rand-0.8+std-dev (>= 0.8.3-~~),
 librust-rand-0.8+std-rng-dev (>= 0.8.3-~~),
 librust-rand-0.8-dev (>= 0.8.3-~~),
 librust-serde-1-dev
Provides:
 librust-ordered-float+bytemuck-dev (= ${binary:Version}),
 librust-ordered-float+default-dev (= ${binary:Version}),
 librust-ordered-float+rand-dev (= ${binary:Version}),
 librust-ordered-float+randtest-dev (= ${binary:Version}),
 librust-ordered-float+serde-dev (= ${binary:Version}),
 librust-ordered-float+std-dev (= ${binary:Version}),
 librust-ordered-float-4-dev (= ${binary:Version}),
 librust-ordered-float-4+bytemuck-dev (= ${binary:Version}),
 librust-ordered-float-4+default-dev (= ${binary:Version}),
 librust-ordered-float-4+rand-dev (= ${binary:Version}),
 librust-ordered-float-4+randtest-dev (= ${binary:Version}),
 librust-ordered-float-4+serde-dev (= ${binary:Version}),
 librust-ordered-float-4+std-dev (= ${binary:Version}),
 librust-ordered-float-4.2-dev (= ${binary:Version}),
 librust-ordered-float-4.2+bytemuck-dev (= ${binary:Version}),
 librust-ordered-float-4.2+default-dev (= ${binary:Version}),
 librust-ordered-float-4.2+rand-dev (= ${binary:Version}),
 librust-ordered-float-4.2+randtest-dev (= ${binary:Version}),
 librust-ordered-float-4.2+serde-dev (= ${binary:Version}),
 librust-ordered-float-4.2+std-dev (= ${binary:Version}),
 librust-ordered-float-4.2.2-dev (= ${binary:Version}),
 librust-ordered-float-4.2.2+bytemuck-dev (= ${binary:Version}),
 librust-ordered-float-4.2.2+default-dev (= ${binary:Version}),
 librust-ordered-float-4.2.2+rand-dev (= ${binary:Version}),
 librust-ordered-float-4.2.2+randtest-dev (= ${binary:Version}),
 librust-ordered-float-4.2.2+serde-dev (= ${binary:Version}),
 librust-ordered-float-4.2.2+std-dev (= ${binary:Version})
Description: Wrappers for total ordering on floats - Rust source code
 Source code for Debianized Rust crate "ordered-float"
