## rust-ordered-float 4.6.0

=== debian/changelog ===
rust-ordered-float (4.6.0-1) unstable; urgency=medium

  * Team upload
  * Package ordered-float 4.6.0 from crates.io using debcargo 2.7.11
  * Simplify drop-features patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Nov 2025 09:05:08 -0500
