=== debian/control ===
Source: rust-ordered-float
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.9-~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ordered-float]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ordered-float
Homepage: https://github.com/reem/rust-ordered-float
X-Cargo-Crate: ordered-float

Package: librust-ordered-float-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-borsh-1-dev (>= 1.2.0-~~),
 librust-bytemuck-1-dev (>= 1.12.2-~~),
 librust-num-cmp-0.1+default-dev,
 librust-num-traits-0.2+libm-dev (>= 0.2.9-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.9-~~),
 librust-num-traits-0.2-dev (>= 0.2.9-~~),
 librust-rand-0.8+serde1-dev (>= 0.8.3-~~),
 librust-rand-0.8+std-dev (>= 0.8.3-~~),
 librust-rand-0.8+std-rng-dev (>= 0.8.3-~~),
 librust-rand-0.8-dev (>= 0.8.3-~~),
 librust-schemars-0.8+default-dev (>= 0.8.8-~~),
 librust-serde-1-dev
Provides:
 librust-ordered-float+arbitrary-dev (= ${binary:Version}),
 librust-ordered-float+borsh-dev (= ${binary:Version}),
 librust-ordered-float+bytemuck-dev (= ${binary:Version}),
 librust-ordered-float+default-dev (= ${binary:Version}),
 librust-ordered-float+libm-dev (= ${binary:Version}),
 librust-ordered-float+num-cmp-dev (= ${binary:Version}),
 librust-ordered-float+rand-dev (= ${binary:Version}),
 librust-ordered-float+randtest-dev (= ${binary:Version}),
 librust-ordered-float+schemars-dev (= ${binary:Version}),
 librust-ordered-float+serde-dev (= ${binary:Version}),
 librust-ordered-float+std-dev (= ${binary:Version}),
 librust-ordered-float-4-dev (= ${binary:Version}),
 librust-ordered-float-4+arbitrary-dev (= ${binary:Version}),
 librust-ordered-float-4+borsh-dev (= ${binary:Version}),
 librust-ordered-float-4+bytemuck-dev (= ${binary:Version}),
 librust-ordered-float-4+default-dev (= ${binary:Version}),
 librust-ordered-float-4+libm-dev (= ${binary:Version}),
 librust-ordered-float-4+num-cmp-dev (= ${binary:Version}),
 librust-ordered-float-4+rand-dev (= ${binary:Version}),
 librust-ordered-float-4+randtest-dev (= ${binary:Version}),
 librust-ordered-float-4+schemars-dev (= ${binary:Version}),
 librust-ordered-float-4+serde-dev (= ${binary:Version}),
 librust-ordered-float-4+std-dev (= ${binary:Version}),
 librust-ordered-float-4.6-dev (= ${binary:Version}),
 librust-ordered-float-4.6+arbitrary-dev (= ${binary:Version}),
 librust-ordered-float-4.6+borsh-dev (= ${binary:Version}),
 librust-ordered-float-4.6+bytemuck-dev (= ${binary:Version}),
 librust-ordered-float-4.6+default-dev (= ${binary:Version}),
 librust-ordered-float-4.6+libm-dev (= ${binary:Version}),
 librust-ordered-float-4.6+num-cmp-dev (= ${binary:Version}),
 librust-ordered-float-4.6+rand-dev (= ${binary:Version}),
 librust-ordered-float-4.6+randtest-dev (= ${binary:Version}),
 librust-ordered-float-4.6+schemars-dev (= ${binary:Version}),
 librust-ordered-float-4.6+serde-dev (= ${binary:Version}),
 librust-ordered-float-4.6+std-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0+arbitrary-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0+borsh-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0+bytemuck-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0+default-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0+libm-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0+num-cmp-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0+rand-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0+randtest-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0+schemars-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0+serde-dev (= ${binary:Version}),
 librust-ordered-float-4.6.0+std-dev (= ${binary:Version})
Description: Wrappers for total ordering on floats - Rust source code
 Source code for Debianized Rust crate "ordered-float"
