=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 4.6.0 --all-targets --all-features
Features: test-name=rust-ordered-float:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 4.6.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-ordered-float-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 4.6.0 --all-targets --no-default-features --features borsh
Features: test-name=librust-ordered-float-dev:borsh
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 4.6.0 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-ordered-float-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 4.6.0 --all-targets
Features: test-name=librust-ordered-float-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 4.6.0 --all-targets --no-default-features --features libm
Features: test-name=librust-ordered-float-dev:libm
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 4.6.0 --all-targets --no-default-features --features num-cmp
Features: test-name=librust-ordered-float-dev:num-cmp
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 4.6.0 --all-targets --no-default-features --features rand
Features: test-name=librust-ordered-float-dev:rand
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 4.6.0 --all-targets --no-default-features --features randtest
Features: test-name=librust-ordered-float-dev:randtest
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-float 4.6.0 --all-targets --no-default-features --features schemars
Features: test-name=librust-ordered-float-dev:schemars
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-serde-test-1+default-dev, @
