=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ordered-float
Matching-Pattern:  .*/crates/ordered-float/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ordered-float-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
